credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: {6*SZ|wTjIuv>fwfxeAlK0_gX22V~3
      project-domain-name: Default
      tenant-name: juju_epc-project_5a4a27eb-bca5-485e-bdb6-fdf1dd9c5db9
      user-domain-name: Default
      username: juju_epc-user_5a4a27eb-bca5-485e-bdb6-fdf1dd9c5db9